			ul, ol {
				list-style:none;
				font-size: 14px!important;
			}
			p.size {
    font-size: 17px!important;
}
			.navbar-nav > li {
				float:left;
			}
			
			.navbar-nav li a {
				background-color:#005753;
				color:#fff;
				text-decoration:none;
				padding:10px 12px;
				display:block;
			}
			
			.navbar-nav li a:hover {
				background-color:#434343;
			}
			
		.navbar-nav li ul {
     display: none; 
    position: absolute;
    min-width: 200px;

}
			
			.navbar-nav li:hover > ul {
				display:block;
			}
			
		.navbar-nav li ul li {
    position: relative;
    left: -36px;
}
			
			.navbar-nav li ul li ul {
				right:200px;
				top:0px;
			}
			
.navbar .navbar-nav .nav-link:not(.btn) {
    text-transform: uppercase;
    font-size: 0.7142em;
    padding: 0.2rem 0.7rem!important;
    line-height: 1.625rem;
}

.card-body{
color: ##f7fbff !important;
}

body {
color: #2e343b;
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-style: normal;
background: #009791;
-webkit-font-smoothing: antialiased;
padding: 0 !important;
overflow-x: hidden !important;
 background-image: url("../img/fondo.png") !important;
}

	a {
		color: #27aae2;
		text-decoration: none;
	}
	
		a:hover {
			text-decoration: underline;
		}

p {
font-size: 1.2em !important;
text-align: justify;

}


figure {
display: inline-block;
}


.clearfix {
clear: both;
}

strong {
font-weight: bolder;
}
/*look*/
img .g-border {
    max-width: 100%;
    border-radius: 1px;
    border: 1px solid;
}
span.color {
    color: #540c6b;
    font-size: 17px;
    font-weight: bold;
}
li {list-style: none; font-family:}
ul li { color: #2e343b;
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-style: normal; font-size: 1.2em; }
strong.size {
    font-size: 1.6em;
    color: #00BDE2;
}
strong.size2 {
    font-size: 1.2em;
    color: #00BDE2;
    font-weight: bold;
}
.panel-heading {
    color: #333;
    background-color: #dff0d8;
    border-color: #ddd;
    padding: 17px;
}
.navbar .navbar-nav .nav-item.active .nav-link:not(.btn), .navbar .navbar-nav .nav-item .nav-link:not(.btn):focus, .navbar .navbar-nav .nav-item .nav-link:not(.btn):hover, .navbar .navbar-nav .nav-item .nav-link:not(.btn):active {

    border-radius: 0.1875rem;
}
.bg-primary {
    background-color: #009791 !important;
}
/*FIN look*/



.myButton {
	background-color:#009792;
	border-radius:28px;
	border:1px solid #005753;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:17px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.myButton:hover {
	background-color:#005753;
}
.myButton:active {
	position:relative;
	top:1px;
}

        


		
	#contenedorPrincipal {
		margin: 0 auto;
		padding: 0;
		text-align: left;
		width: 1200px;
	}
	
		header {
			clear: both;
			overflow: hidden;
		}
		
				 h1 {
					font-size: 2.7em !important;
					text-transform: uppercase !important;
					text-shadow: none !important;
                    text-align: center;
				}
				
				 h2 {
					font-size: 2.4em !important;
                     color: #005753;
                     font-weight: 500 !important;
                     margin-bottom: 1.1em;
                     text-align: center;
				}


                h3 {
					font-size: 1.9em !important;
                    color: #009791 !important;
                    line-height: 1.3em !important;
				}

                h4{
                font-size: 1.7em !important;
                    color: #005753 !important;
                    line-height: 1.3em !important;
                }

                        .telefono {
                        font-size: 1.188em;
                        color: #009791 !important;
                        font-weight: 500;    
                        }

                        .mail {
                        font-size: 1.188em;
                        color: #009791 !important;
                        font-weight: 500; 
                        display: block;
                        }

                        .disclaimer {
                        font-size: 0.8em;
                        line-height: 1.1em;
                        margin-bottom: 40px;    
                        }

                    .botones {
                        text-align: center;
                    }

                .btn-enviar {
                    background: #005753;
                }


                .centrado {
                text-align: center;
                }

.card-text {
    margin-bottom: .75rem;
    color: #FFFFFF !important;
}

.card-title {
    margin-bottom: .75rem;
    color: #FFFFFF !important;
}

.card-footer {
    padding: .75rem 1.25rem;
    background-color: #005753;
    border-top: 1px solid #005753;
}
.card .card-body {
    min-height: 190px;
    background-color: #009791;


.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgb(25 179 165 / 10%);
    border-bottom: 1px solid rgba(0, 0, 0, .125);


            .btn-medium {
                background: #c91961;
                border: none;
                border-radius: 2px;
                color: #fff;
                cursor: pointer;
                display: inline-block;
                font-size: 1.1em;
                padding: 10px 20px;
                text-transform: uppercase;
                width: auto;
                text-decoration: none !important;
                margin-bottom: 20px;
            }


                .btn-medium:hover {
                    text-decoration: none;
                    color: #fff;
                     background: #971349;
                     transition: all 0.5s ease-in-out 0s;
                }


                .btnMas-xs {
                    padding: 3px 13px;
                    text-transform: uppercase;
                    color: #fff;
                    border-radius: 3px;
                    font-weight: 400;
                    text-align: center;
                    display: inline;
                    font-size: 0.8em;
                    width: auto;
                    margin-bottom: 10px;
                    background: #c91961;
                    border: none;
                }


            .btnMas-xs:hover {
                    text-decoration: none;
                    color: #fff;
                     background: #971349;
                     transition: all 0.5s ease-in-out 0s;
                }


                .img-fecha {
                float: left;
                margin-right: 20px;    
                }

                .img-fecha img {
                    width: 100%;
                }

                .obligatorio {
                    color: #A91256;
                    font-weight: 600 !important;
                }

                .cupo {
                font-size: 1.375em;
                margin-bottom: 10px;
                color: #01889e;
                }
				
			header nav  {
                max-width: 100%;
                background: #027b73;
                height: 88px;
				}


				header nav ul {
					margin: 0;
					padding: 0;
					overflow: hidden;
				}
				
					header nav ul li {
						display: inline;
						float: left;
						font-size: 0.875em;
						list-style: none;
						margin: 0;
						padding: 0;
					}
					
						
						header nav ul li a {
							background: #027b73;
							color: #fff;
							display: block;
							padding: 12px 24px;
                            font-weight: 600;
							text-decoration: none;
								-webkit-transition-property: background; 
								-webkit-transition-duration: 0.5s; 
								-webkit-transition-timing-function: linear;
                                -moz-transition-property: background; 
								-moz-transition-duration: 0.5s; 
								-moz-transition-timing-function: linear;
						}
						
							header nav ul li a:hover {
								background: #05544f;
								text-decoration: none;
							}

header nav ul li a.active {
    background-color: #05544f !important;
}



#contenedorBanner {
		display: block;
    max-width: 100% !important;
      
	}
    
    #banner-home {
    text-align: center;
    display: block;
    margin: 0 auto !important;
    max-width: 100%;  
    }

    #banner-home img {
        max-width: 100% !important;
        }
							



        .navbar .navbar-nav .nav-link:not(.btn) {
            font-size: 0.8em !important;
            line-height: 1.625rem;
            text-transform: uppercase;
            font-weight: 600 !important;
        }

        .navbar {
            margin: 0  !important;
        }


		#contenidoCentral {
			float: left;
			width: 1200px;
            max-width: 100%;
		}
		
			#contenidoCentral article {
				background: #f9f9f9;
				border-radius: 10px;
				margin: 0 0 30px 0;
				padding: 60px;
			}
			
				#contenidoCentral article h3 {
					font-size: 1.375em;
                    color: #01a6a2;
                    line-height: 1.4em;
				}

				#contenidoCentral article p {
					font-size: 1em;
					margin-bottom: 1em;
                    line-height: 1.5em;
				}
				
					#contenidoCentral article p:last-child {
						margin-bottom: 0;
					}


                .lista-articulos li {
					font-size: 1.063em;
                    color: #01a6a2;
                    line-height: 1.8em;
                    font-weight: 600;
				}

                .contenedor-imagenes {
                    max-width: 100%;
                    display: block;
                    margin-bottom: 60px;
                }

                .contenedor-imagenes img {
                    max-width: 100%;
                    border: 2px solid #8c3087;
                }

		      .index-page .page-header {
                height: 40vh !important;
                }

                .page-header[filter-color="orange"] {
                    background: rgba(0, 0, 0, 0) linear-gradient(0deg, rgba(173, 0, 101, 0.1), rgba(222, 74, 144, 0.3)) repeat scroll 0 0;
                }
                /*footer

                footer {
                    clear: both;
                    background: #005753 !important;
                    padding: 30px 0 !important;
                }
                */
                footer {
                	/* clear: both; */
                	background: #005753 !important;
                	padding: 30px 0 !important;
                	bottom: 0;
                	width: 100%;
                }

                footer p {
                    font-size: 1em !important;
                    text-align: center;
                }

                footer img {
                    max-width: 100%;
                        }
		
                footer nav ul {
                    margin: 0 0 8px 0;
                    padding: 0;
                }
			
				footer nav ul li {
					display: inline;
					list-style: none;
					margin-right: 12px;
				}

                .bg-primary {
                    background-color: #005753;
                }


                .lista-actividades {
                font-size: 1.375em;
                 color: #01a6a2;
                }


					.contenedorIframes {
						display: block;
						margin: 10px 0 80px 0;
						padding: 0;
						width: 99%;
					}
					
						.contenedorIframes iframe {
							display: block;
							margin: 0;
							padding: 0;
						}

                        .contenedor-mapa {
                            width: 1200px;
                            max-width: 100%;
						}

                        .contenedor-mapa iframe {
                            width: 1200px;
                            max-width: 100%;
						}

                        .telefono {
                        font-size: 1.188em;
                        color: #68346d;
                        font-weight: 600;    
                        }

                        .mail {
                        font-size: 1.188em;
                        color: #68346d;
                        font-weight: 600; 
                        display: inline-block;
                        }


.nota {
font-size: 0.8em !important;
color: red;
font-weight: 600; 
display: block;
}



.container {
    width: 101% !important;
}


.side-nav a {
    color: #fff !important;
}


.side-nav a:hover {
    color: #fff !important;
}


.side-nav a:hover {
    background-color: #05544f !important;
}




.sidebar-collapse .navbar-collapse::before {
    background: rgba(0, 0, 0, 0) linear-gradient(#AD0065 0%, #DD498F 80%) !important;
}


.navbar .navbar-brand {
   visibility:hidden !important;
}



/* --------------------------------------------
   Visualización < 1000px
-------------------------------------------- */



@media (max-width: 1000px) {
    .navbar .navbar-brand {
    visibility: visible !important;
}


.navbar .navbar-brand {
    font-size: 1em !important;
    color: #fff !important;
    font-weight: 600 !important;
}
    
    
	#contenedorPrincipal {
		max-width: 100%;
	}
	
		#contenidoCentral {
			max-width: 100%;
		}
		
		
	header hgroup h1 {
		font-size: 32px;
	}
	
	header hgroup h2 {
		font-size: 18px;
	}
	
	header nav {
		margin-top: 18px;
	}
	
		header nav ul li {
			border-bottom: 1px solid #ccc;
            display: block;
            float: none;
            font-size: 14px;
            text-align: left;
            width: 100%;
		}
    
    
    .page-header {
    text-align: center !important;
}
    
    .page-header img {
        display: block;
        margin: 0 auto;
    text-align: center !important;
}
		
	
	
	#contenidoCentral article {
		margin-bottom: 12px;
	}
	
		
		
		#contenidoCentral article p {
			font-size: 1em;
		}
}

/* --------------------------------------------
   Visualización iPad en modo Landscape
-------------------------------------------- */

@media (max-width: 1024px) {
	#contenedorPrincipal {
		max-width: 100%;
	}
	
		#contenidoCentral {
			max-width: 100%;
		}
		
		
	header {
		margin-bottom: 12px;
	}
	
		header hgroup {
			margin-bottom: 12px;
		}
		
		header nav {
			clear: both;
			float: none;
		}
		
			header nav ul {
				width: 100%;
			}
			
				header nav ul li {
					font-size: 1em;
					text-align: left;
				}

		
		#contenidoCentral article img {
			float: none;
			margin: 0 0 10px 0;
			width: 100%;
		}
}

/* --------------------------------------------
   Visualización iPad en modo portrait
-------------------------------------------- */

@media (max-width: 768px) {
	#contenedorPrincipal {
		max-width: 100%;
	}
	
		#contenidoCentral {
			float: none;
			margin: 0 0 12px 0;
			max-width:  100%;
		}
		
		
	header {
		margin-bottom: 12px;
	}
	
		header hgroup {
			margin-bottom: 12px;
		}
		
		header nav {
			clear: both;
			float: none;
		}
		
			header nav ul {
				width: 100%;
			}
			
				header nav ul li {
					font-size: 1em;
					text-align: left;
				}
				
	
	#contenidoCentral article {
		padding: 20px;
	}
	
		#contenidoCentral article img {
			float: none;
			margin: 0 0 10px 0;
			width: 100%;
		}
		
}


.columna2 {
float: left;
width: 20%;
	}

.columna3 {
float: left;
width: 70%;
    margin-bottom: 70px;
	}

.horarios {
list-style: none;
padding: 0;
}
  .horarios {
margin: 20px;
}

.horarios li {
    padding: 10px 0;
}

.hora2 {
font-weight: 500;
font-size: 17px;
color: #c91961;    
}

.ponente {
font-weight: 600;
font-size: 17px;    
}

.actividad {
font-weight: 500;
font-size: 18px;
color: #00afb4;    
}


/* --------------------------------------------
   Visualización móviles
-------------------------------------------- */

@media (max-width: 600px) {
	#contenedorPrincipal,
	#contenidoCentral {
		float: none;
		margin: 0;
		width: inherit;
	}
	
	header {
		margin: 0 5px 12px;
		text-align: center;
	}
	
		header hgroup {
			margin-bottom: 12px;
			width: 100%;
		}
		
			header hgroup h1 {
				font-size: 24px;
			}
			
			header hgroup h2 {
				font-size: 14px;
			}
			
		header nav {
			clear: both;
			float: none;
		}
		
			header nav ul {
				width: 100%;
			}
			
				header nav ul li {
					border-bottom: 1px solid #ccc;
					display: block;
					float: none;
					font-size: 1em;
					text-align: left;
					width: 100%;
				}
				
					header nav ul li:last-child {
						border-bottom: 0;
						width: 100%;
					}
					
					header nav ul li a {
						padding: 10px;
					}
					
	#contenidoCentral article {
		border-radius: 0;
		margin-left: 5px;
		margin-right: 5px;
		padding: 10px;
	}
	
		
		#contenidoCentral article p {
			font-size: 90%;
		}
		
}






